Subject: Re: [PATCH 2.6.17-rc6] Remove Prism II support from Orinoco

From: Dave Jones <[email-masked]>
Date: Mon, 12 Jun 2006 16:55:01 -0400

On Mon, Jun 12, 2006 at 06:39:58PM +0300, Faidon Liambotis wrote:
 
 > FWIW, I think we've experienced a similar situation like this in the
 > past in the networking land and the consensus was to completely remove
 > the other driver. I'm referring to e100/eepro100, of course.

The difference with e100/eepro100, was that there the interface
name remained constant regardless of which driver you were using,
which isn't the case with orinoco->hostap.

		Dave

-- 
http://www.codemonkey.org.uk